<?
echo "<div class='event'><h1>Акция</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo '<div><span class="title">Внимание!</span></div>';
echo '<div><span class="title">Объявляется акция на <img width="16" height="16" src="img/icons/guild.png" alt="o"> Постройки и <img width="16" height="16" src="img/icons/heli4n.png" alt="o"> Гром.</span></div>';
echo "<font color='white'>
Вы можете получить любую Постройку или Гром в подарок.
Для этого достаточно купить 10000 рубинов (стоимость 500рублей) и вы сразу получите подарок.
<li>Болие подробную информацию вы можете получить от <a href='?mail&new_msg=1005'>Администратора</a>.</li>
<br></br>
<b>Срок действия акции: до 21 ноя. включительно.</b>
</font>";
include_once 'inc/foot.php';
?>